/*
 * bsp_UART.h
 *
 *  Created on: Oct 26, 2023
 *      Author: shiya
 */

#ifndef INC_BSP_UART_H_
#define INC_BSP_UART_H_

#include "BSP/bsp_include.h"

#define UART_Transmit_MAX_NUM 80

uint8_t GF_BSP_UART_Init(void);

//串行发送完成后才能发送第二帧数据，没有做缓冲，如未发送完成，第二次发送无效，丢弃发送数据
void GF_BSP_UART_Transmit(const uint8_t RS485_Index,const uint8_t *pData, uint16_t Size);


#endif /* INC_BSP_UART_H_ */
